# translation of kfile_pdf.po to Español
# Copyright (C) 2002,2003 Free Software Foundation, Inc.
# Miguel Revilla Rodríguez <yo@miguelrevilla.com>, 2002,2003
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_pdf\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2003-07-20 16:00CEST\n"
"Last-Translator: Miguel Revilla Rodríguez <yo@miguelrevilla.com>\n"
"Language-Team: Español <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: kfile_pdf.cpp:47
msgid "General"
msgstr "General"

#: kfile_pdf.cpp:49
msgid "Creation Date"
msgstr "Fecha de creación"

#: kfile_pdf.cpp:50
msgid "Creation Time"
msgstr "Hora de creación"

#: kfile_pdf.cpp:51
msgid "Modified"
msgstr "Modificado"

#: kfile_pdf.cpp:52
msgid "Pages"
msgstr "Páginas"

#: kfile_pdf.cpp:53
msgid "Encrypted"
msgstr "Cifrado"

#: kfile_pdf.cpp:165
msgid "Title"
msgstr "Título"

#: kfile_pdf.cpp:166
msgid "Creator"
msgstr "Creador"

#: kfile_pdf.cpp:167
msgid "Producer"
msgstr "Productor"

#: kfile_pdf.cpp:168
msgid "Linearized"
msgstr "Linearizado"

#: kfile_pdf.cpp:169
msgid "Page size"
msgstr "Tamaño de página"

#: kfile_pdf.cpp:170
msgid "yes"
msgstr "sí"

#: kfile_pdf.cpp:171
msgid "no"
msgstr "no"

#: kfile_pdf.cpp:172
msgid "File size"
msgstr "Tamaño del archivo"

#: kfile_pdf.cpp:173
msgid "Optimized"
msgstr "Optimizado"

#: kfile_pdf.cpp:174
msgid "PDF version"
msgstr "Versión PDF"

#: kfile_pdf.cpp:175
msgid "Tagged"
msgstr "Marcado"

#~ msgid "Created"
#~ msgstr "Creado"
